Menu Close

How To Install SopCast On Ubuntu 13.04

Here is a guide to insal the SopCast player on Ubuntu 13.04. In my previous post about installing SopCast on Ubuntu 12.10 there is a PPA you can use to install SopCast. But at this moment there is no PPA available to install SopCast on Ubuntu 13.04 so you need to download and install the packages yourself.


Optional:
Install the Medibuntu repository and the Ubuntu restricted extras. if you already installed them you can skip this step. To install the Medibuntu repository and the restricted extras open a terminal wind (press Ctrl+Alt+T) and copy+paste the following lines:

sudo wget http://www.medibuntu.org/sources.list.d/$(lsb_release -cs).list --output-document=/etc/apt/sources.list.d/medibuntu.list && sudo apt-get update && sudo apt-get --yes -q --allow-unauthenticated install medibuntu-keyring && sudo apt-get update

sudo apt-get install ubuntu-restricted-extras


To isntall the sp-auth package and SopCast:
First download and install the sp-auth package for your system (32bit or 64bit).

Download sp-auth for 32 bit systems

Download sp-auth for 64 bit systems

When the sp-auth package is downloaded you can install the package (and fix the dependencies) using the terminal window. To install the package open a terminal window (press Ctrl+Alt+T) and copy+paste the following lines:

cd ~/Downloads/

sudo dpkg -i sp-auth_3.2.6~ppa1~precise3_*.deb

sudo apt-get -f install



After installing the sp-auth package you need to download the SopCast player.

Download SopCast-player for 32 bit systems

Download SopCast-player for 64 bit systems

When downloaded you can install the player and fix it’s dependencies using the following command lines:

sudo dpkg -i sopcast-player_0.8.5~ppa~precise1_*.deb

sudo apt-get -f install

When installed close the terminal window and to start SopCast click on the Dash Home button and search for: sopcast

244 total views, 2 views today

17
Leave a Reply

avatar
9 Comment threads
7 Thread replies
0 Followers
 
Most reacted comment
Hottest comment thread
9 Comment authors
Barrynervussoltybttinuz Recent comment authors

This site uses Akismet to reduce spam. Learn how your comment data is processed.

  Subscribe  
newest oldest most voted
Notify of
Nick
Guest
Nick

thx! it works!

Binji
Guest
Binji

Great work! Thank you very much!

ctepeo
Guest

Thank You! Works fine!

Chris
Guest
Chris

I got the following when attempting to install sopcast:

~/Downloads$ sudo dpkg -i sopcast-player_0.8.5~ppa~precise1_*.deb
Selecting previously unselected package sopcast-player.
(Reading database ... 275477 files and directories currently installed.)
Unpacking sopcast-player (from sopcast-player_0.8.5~ppa~precise1_amd64.deb) ...
dpkg: dependency problems prevent configuration of sopcast-player:
sopcast-player depends on sp-auth (>= 3.0.1).

dpkg: error processing sopcast-player (--install):
dependency problems - leaving unconfigured
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for hicolor-icon-theme ...
Errors were encountered while processing:
sopcast-player

Any ideas?

Thanks

bt
Guest

hello,
I had to install additional packets in order to be able to install sopcast.
I launched the following command before the sopcast install:

sudo apt-get install libvlc-dev python-glade2

after that, sopcast installed.

Thanks for the post

solty
Guest
solty

Brilliant! Thank you very match from Ukraine!

solty
Guest
solty

sorry ! mistake! I have just watched football match)

nervus
Guest
nervus

tks and greetings from the Roumania (I’m not a gypsy. I hate). Good Luck.

Barry
Guest
Barry

Respect to you, guys. Thnx!